<bugID>1230441<Summary>Intermittent e10s browser_dbg_reload-same-script.js | The selected source isn't the correct one etc.</Summary><Description>https://treeherder.mozilla.org/logviewer.html#?job_id=2825224&amp;repo=mozilla-central


117 INFO TEST-UNEXPECTED-FAIL | devtools/client/debugger/test/mochitest/browser_dbg_reload-same-script.js | The selected source isn't the correct one (5). - Got http://example.com/browser/devtools/client/debugger/test/mochitest/code_script-switching-01.js, expected http://example.com/browser/devtools/client/debugger/test/mochitest/code_script-switching-02.js
122 INFO TEST-UNEXPECTED-FAIL | devtools/client/debugger/test/mochitest/browser_dbg_reload-same-script.js | The preferred source url wasn't set correctly (6). - Got http://example.com/browser/devtools/client/debugger/test/mochitest/code_script-switching-01.js, expected http://example.com/browser/devtools/client/debugger/test/mochitest/code_script-switching-02.js
123 INFO TEST-UNEXPECTED-FAIL | devtools/client/debugger/test/mochitest/browser_dbg_reload-same-script.js | The selected source isn't the correct one (6). - Got http://example.com/browser/devtools/client/debugger/test/mochitest/code_script-switching-01.js, expected http://example.com/browser/devtools/client/debugger/test/mochitest/code_script-switching-02.js</Description></bugID>